<template>
    <div>
        <product-grid></product-grid>
    </div>
</template>
<script>
import productGrid from './product-grid.vue'
export default {
    components:{
        productGrid
    }
}
</script>